/**
 * ibm-orchestrator-api
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export interface DialogsFields { 
    id?: boolean;
    context?: boolean;
    input?: boolean;
    output?: boolean;
    intents?: boolean;
    entities?: boolean;
    channel?: boolean;
    workspaceId?: boolean;
    user?: boolean;
    userCharacters?: boolean;
    watsonCharacters?: boolean;
    attendantCharacters?: boolean;
    polarity?: boolean;
    createdAt?: boolean;
    feedback?: boolean;
}

